local fn = _gn(0xeed219f2)
--- See [SET_SCRIPT_GFX_ALIGN](#\_0xB8A850F20A067EB6) for details about how gfx align works.
-- @param id The hud component id.
-- @param horizontalAlign The horizontal alignment.
-- @param verticalAlign The vertical alignment.
function Global.SetHudComponentAlign(id, horizontalAlign, verticalAlign)
	return _in2(fn, id, horizontalAlign, verticalAlign)
end
